/* No comment provided by engineer. */
"Add Songs to Playlist" = "Agregar canción a la lista de reproducción";

/* No comment provided by engineer. */
"Add to playlist" = "Agregar a la lista de reproducción";

/* No comment provided by engineer. */
"Always add songs to iTunes Library" = "Agregar siempre las canciones a la librería de iTunes";

/* No comment provided by engineer. */
"Always use default location" = "Utilizar siempre la ubicación por defecto";

/* No comment provided by engineer. */
"Ask" = "Preguntar";

/* No comment provided by engineer. */
"Ask each time" = "Preguntar cada vez";

/* No comment provided by engineer. */
"Copy files" = "Copiar Archivos";

/* No comment provided by engineer. */
"Copy metadata" = "Copiar metadata";

/* No comment provided by engineer. */
"Default location:" = "Ubicación por defecto:";

/* No comment provided by engineer. */
"File Handling" = "Manejo de archivos";

/* No comment provided by engineer. */
"For songs already in iTunes:" = "Para canciones que ya están en iTunes:";

/* No comment provided by engineer. */
"Organize Copied Music" = "Organizar la música copiada";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Overwrite" = "Sobre escribir";

/* No comment provided by engineer. */
"Radio" = "Radio";

/* No comment provided by engineer. */
"Rename" = "Renombrar";

/* No comment provided by engineer. */
"Save Location" = "Guardar Ubicación";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Skip" = "Obviar";

/* No comment provided by engineer. */
"Songs already on my computer" = "Canciones que ya están en mi computador";

/* No comment provided by engineer. */
"When saving:" = "Cuando esta guardando:";

/* No comment provided by engineer. */
"iTunes" = "iTunes";

